class NearModel {
  int userId;
  String name;
  String avatarUrl;
  int distance;
  String remarks;

  NearModel({this.userId, this.name, this.avatarUrl, this.distance});

  NearModel.fromJson(Map<String, dynamic> json) {
    userId = json['userId'];
    name = json['name'];
    avatarUrl = json['avatarUrl'];
    distance = json['distance'];
    remarks = json['kindlyName'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data['userId'] = this.userId;
    data['name'] = this.name;
    data['avatarUrl'] = this.avatarUrl;
    data['distance'] = this.distance;
    data['kindlyName'] = this.remarks;
    return data;
  }
}